Beacons: Batch Delete
DELETE /apps/{app_id}/beacons/batch_destroyPath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of the pulsate app |
Body Parameters
Section titled “Body Parameters”| Name | Type | Required | Description |
|---|---|---|---|
resource_ids |
array_string | Yes | Beacon IDs to be removed |
Request Example
Section titled “Request Example”curl --request DELETE \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/beacons/batch_destroy \ --header 'authorization: Token token={{ADMIN_ACCESS_TOKEN}}' \ --header 'content-type: application/json' \ --data '{ "resource_ids": ["beacon_id_1","beacon_id_2"]}'
